/*!
Theme Name: PD Ceramics Child Theme
Description: PD Ceramics theme for customisations
Author: Patrick Hladun
Template: ceramics
Version: 1.0
*/
@import url("../ceramics/style.css");
#header .logo_standard, #header .logo_retina {
  max-width: 220px;
}

#mobile-header #mobile-logo {
  margin-top: 0px;
}

#mobile-header img {
  max-width: 122px;
}

#header.header-v1 #search-btn {
  line-height: 0;
  padding-top: 5px;
}

#header.header-v1 #navigation ul {
  height: 40px;
}

#header.header-v1 #navigation .header-icons-divider {
  display: none;
}

.pd-header-content {
  margin-top: 20px;
  margin-bottom: 24px;
  width: 250px;
  float: right;
  text-align: right;
}

.pd-header-content .phc-call {
  display: inline-block;
  padding-right: 3px;
  font-weight: 700;
}

.pd-header-content-mobile {
  margin: 30px 50px 0 0;
  width: 200px;
  float: right;
  text-align: right;
}

.pd-header-content-mobile .phc-call {
  display: inline-block;
  padding-right: 3px;
  font-weight: 700;
}

#mobile-navigation-btn {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
}

#header.header-v1.stuck {
  height: 70px;
}

#header.header-v1.stuck .pd-header-content {
  display: none;
}

#header.header-v1.stuck .logo_standard, #header.header-v1.stuck .logo_retina {
  max-width: 70px !important;
}

#header.header-v1.stuck #logo-navigation, #header.header-v1.stuck #search-top, #header.header-v1.stuck #search-top input {
  height: 70px;
}

#header.header-v1.stuck #search-btn {
  line-height: 0;
  padding-top: 22px;
}

#header.header-v1.stuck #close-search-btn {
  line-height: 0;
  padding-top: 22px;
}

#header.header-v1.stuck #navigation ul {
  padding-top: 17px;
  height: 40px;
}

#header.header-v1.stuck #navigation .header-icons-divider {
  display: none;
}

#footer .widget ul li {
  padding: 3px 10px 3px 0px;
}

.social-icons ul li a {
  opacity: 1;
}

.social-icons ul li a:hover {
  opacity: 0.8;
}

a[title="Facebook"] {
  background: #3c5899;
}

a[title="Facebook"] i {
  color: #ffffff;
}

a[title="LinkedIn"] {
  background: #0077b5;
}

a[title="LinkedIn"] i {
  color: #ffffff;
}

.heading-style-1,
.heading-style-2 {
  border-bottom: 1px solid #ddc281;
  padding-bottom: 10px;
  position: relative;
}

.heading-style-1:before,
.heading-style-2:before {
  content: ' ';
  display: block;
  position: absolute;
  bottom: -1px;
  width: 20%;
  height: 3px;
  background: #bea361;
}

.heading-style-1 {
  font-weight: 900;
}

.heading-style-2 {
  font-weight: 700;
  text-transform: uppercase;
}

.wpb_row .homeBoxesHeight {
  min-height: 350px;
  line-height: 1.6;
}

.widget_contact address span i {
  color: #ddc281;
}

.testimonial-wrap .testimonial {
  background: #bea361;
  border: solid 1px #ddc281;
  color: #ffffff;
}

.testimonial-wrap .testimonial:after {
  border-top-color: #ccb06e;
}

.aligncenter {
  text-align: center;
}

/* iPad */
@media screen and (max-width: 1199px) {
  #header {
    display: none;
  }
  #mobile-header {
    display: block;
  }
  #mobile-header.mobile-header-v1 {
    height: 100px;
  }
  #mobile-header.mobile-header-v1 #mobile-navigation-btn {
    line-height: 100px;
  }
  .wpb_row .homeBoxesHeight {
    min-height: 360px;
    line-height: 1.5;
  }
}

/* < iPhone Landscape */
@media only screen and (max-width: 767px) {
  .hide-mobile {
    display: none;
  }
}

/* iPhone Landscape */
@media only screen and (min-width: 768px) and (max-width: 876px) {
  .wpb_row .homeBoxesHeight {
    min-height: 350px;
    font-size: 15px;
    line-height: 1.2;
  }
}

/* iPhone Landscape */
/* < iPhone Landscape */
@media all and (min-width: 1199px) {
  .topbar-col1 {
    display: none;
  }
}

/* iPhone Landscape */
@media screen and (max-width: 767px) {
  .pd-header-content-mobile {
    margin: 25px 0 0 20px;
    float: left;
    width: 100px;
  }
  .pd-header-content-mobile a.button.medium {
    padding: 5px 10px;
  }
  .pd-header-content-mobile a span {
    font-size: 12px;
  }
  .wpb_row .homeBoxesHeight {
    min-height: 150px;
    font-size: 15px;
    line-height: 1.2;
  }
}
